<?php

require_once ("../../config/Cado.php");

require_once ("cMoneda.php");

$oMoneda = new cMoneda();



	if(!isset($_POST['flujocaja'])){ ?>

		<option value="">---Seleccionar---</option>

<?php	

	}

	$dts1=$oMoneda->filtrar();

	while($dt1 = mysqli_fetch_array($dts1))

	{	

?>

	<option value="<?php echo $dt1['tb_moneda_id']?>" <?php if($dt1['tb_moneda_id']==$_POST['mon_id'])echo 'selected'?>><?php echo $dt1['tb_moneda_sim'].' | '.$dt1['tb_moneda_nom']; ?></option>

<?php

		

	}

	mysqli_free_result($dts1);

?>